libopensp5-1.5.2-30-omv4000.i686.rpm


Advertisement

Description

libopensp5 - Runtime library for the OpenJade group's SP suite

Property Value
Distribution OpenMandriva Lx 4.0
Repository OpenMandriva Main Release i586
Package filename libopensp5-1.5.2-30-omv4000.i686.rpm
Package name libopensp5
Package version 1.5.2
Package release 30-omv4000
Package architecture i686
Package type rpm
Category System/Libraries
Homepage http://openjade.sourceforge.net/
License BSD
Maintainer -
Download size 462.75 KB
Installed size 1.30 MB
This is the SP suite's shared library runtime support.  This C++
library contains entity management functions, parsing functions, and
other functions useful for SGML/XML/DSSSL development.

Alternatives

Package Version Architecture Repository
libopensp5 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libopensp5 = 1.5.2-30
libopensp5(x86-32) = 1.5.2-30
libosp.so.5 -

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libopensp5-1.5.2-30-omv4000.i686.rpm
Source Package opensp-1.5.2-30.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libopensp5 rpm package:
    # dnf install libopensp5

Files

Path
/usr/lib/libosp.so.5
/usr/lib/libosp.so.5.0.0

See Also

Package Description
libopenssl-devel-1.1.1b-6-omv4000.i686.rpm Files for development of applications which will use OpenSSL
libopenssl-devel-1.1.1c-1-omv4000.i686.rpm Files for development of applications which will use OpenSSL
libopenssl-engines1.0.0-1.0.2r-2-omv4000.i686.rpm Engines for openssl
libopenssl-engines1.1-1.1.1b-6-omv4000.i686.rpm Engines for openssl
libopenssl-engines1.1-1.1.1c-1-omv4000.i686.rpm Engines for openssl
libopenssl-static-devel-1.1.1b-6-omv4000.i686.rpm Libraries for static linking of applications which will use OpenSSL
libopenssl-static-devel-1.1.1c-1-omv4000.i686.rpm Libraries for static linking of applications which will use OpenSSL
libopensubdiv-devel-3.3.3-6-omv4000.i686.rpm Development files for the OpenSubdiv library
libopensubdiv-static-devel-3.3.3-6-omv4000.i686.rpm Static libraries for linking to OpenSubdiv
libopensubdiv3-3.3.3-6-omv4000.i686.rpm High performance subdivision surface libraries
libopensync-0.22-32-omv4000.i686.rpm Multi-platform PIM synchronization framework
libopensync-devel-0.22-32-omv4000.i686.rpm Header files and static libraries from libopensync
libopensync-python-0.22-32-omv4000.i686.rpm Python bindings for libopensync
libopensync-xml0-0.22-32-omv4000.i686.rpm Dynamic libraries from libopensync
libopensync0-0.22-32-omv4000.i686.rpm Dynamic libraries from libopensync
Advertisement
Advertisement